Main Page Namespace List Class Hierarchy Alphabetical List Compound List File List Namespace Members Compound Members File Members Related Pages

# TAO_EC_Consumer_Proxy_Disconnector Class Reference

Helper class to disconnect a PushSupplier from the event channel. More...

`#include <EC_Proxy_Disconnector.h>`

## Detailed Description

Helper class to disconnect a PushSupplier from the event channel.

The documentation for this class was generated from the following file:

- EC_Proxy_Disconnector.h